Loading ...
Sorry, an error occurred while loading the content.
 

Re: The future of nslu2-linux firmware development

Expand Messages
  • Brian Zhou
    ... - ftpd-topfield - ... nslu2 which contains this. ... The build problem of ftpd-topfield on optware/openwrt-ixp4xx has been resolved. Expect an ipkg in the
    Message 1 of 13 , Jul 26, 2007
      --- In nslu2-linux@yahoogroups.com, "donaldpage" <donaldpage@...> wrote:
      >
      > I'm missing one package though which stops me running it permanently
      - ftpd-topfield -
      > I've searched the lists and can't find a feed for openwrt on the
      nslu2 which contains this.
      >

      The build problem of ftpd-topfield on optware/openwrt-ixp4xx has been
      resolved. Expect an ipkg in the feed soon.

      Cheers,

      -Brian Zhou
    Your message has been successfully submitted and would be delivered to recipients shortly.